## musicbrainz 1.0.1.final-2

=== debian/changelog ===
musicbrainz (1.0.1.final-2) unstable; urgency=low

  * Orphaning 

 -- Brian M. Almeida <bma@debian.org>  Fri,  1 Mar 2002 10:22:01 -0500

musicbrainz (1.0.1.final-1) unstable; urgency=low

  * New upstream release 

 -- Brian M. Almeida <bma@debian.org>  Tue, 11 Dec 2001 00:52:01 -0500

musicbrainz (1.0.1.cvs.20011207-2) unstable; urgency=low

  * Added automake and libtool to Build-Depends, closes: #123060 
  * Standards version 3.5.6
  * Lintian compliant

 -- Brian M. Almeida <bma@debian.org>  Tue, 11 Dec 2001 00:23:03 -0500

musicbrainz (1.0.1.cvs.20011207-1) unstable; urgency=low

  * New upstream snapshot from CVS 

 -- Brian M. Almeida <bma@debian.org>  Fri,  7 Dec 2001 07:34:34 -0500

musicbrainz (1.0.0.final-3) unstable; urgency=low

  * Rebuilt against new glibc/binutils 

 -- Brian M. Almeida <bma@debian.org>  Fri,  2 Nov 2001 10:22:42 -0500

musicbrainz (1.0.0.final-2) unstable; urgency=low

  * Updated debian/libmusicbrainz1.shlibs 

 -- Brian M. Almeida <bma@debian.org>  Mon, 30 Apr 2001 10:47:29 -0400

musicbrainz (1.0.0.final-1) unstable; urgency=low

  * New upstream release 

 -- Brian M. Almeida <bma@debian.org>  Mon, 23 Apr 2001 12:44:48 -0400

musicbrainz (1.0.0.cvs.20010315-2) unstable; urgency=low

  * Made configure executable, closes: #89977, #89982

 -- Brian M. Almeida <bma@debian.org>  Sat, 17 Mar 2001 06:58:37 -0500

musicbrainz (1.0.0.cvs.20010315-1) unstable; urgency=low

  * New upstream snapshot 
  * Added shlibs file

 -- Brian M. Almeida <bma@debian.org>  Thu, 15 Mar 2001 09:18:50 -0500

musicbrainz (1.0.0.0pre7-2) unstable; urgency=low

  * Fixed endian check by taking advantage of autoconf, closes: #89206 

 -- Brian M. Almeida <bma@debian.org>  Sun, 11 Mar 2001 23:24:18 -0500

musicbrainz (1.0.0.0pre7-1) unstable; urgency=low

  * New upstream release
  * Fixed up debian/rules a bit

 -- Brian M. Almeida <bma@debian.org>  Tue,  6 Mar 2001 13:12:37 -0500

musicbrainz (1.0.0-0pre6.1) unstable; urgency=low

  * Rebuild to fix 'source is unextractable' error, closes: #83844 

 -- Brian M. Almeida <bma@debian.org>  Mon, 29 Jan 2001 10:10:24 -0500

musicbrainz (1.0.0-0pre6.0) unstable; urgency=low

  * New upstream version 

 -- Brian M. Almeida <bma@debian.org>  Mon, 20 Nov 2000 13:26:51 -0500

musicbrainz (1.0.0-0pre5.0) unstable; urgency=low

  * New upstream version 

 -- Brian M. Almeida <bma@debian.org>  Sat,  4 Nov 2000 23:17:30 -0500

musicbrainz (1.0.0-0pre4.1) unstable; urgency=low

  * Added autoconf to build-depends, closes: #74401 

 -- Brian M. Almeida <bma@debian.org>  Thu, 19 Oct 2000 11:50:16 +0000

musicbrainz (1.0.0-0pre4.0) unstable; urgency=low

  * New upstream release 

 -- Brian M. Almeida <bma@debian.org>  Mon, 16 Oct 2000 22:38:56 -0400

musicbrainz (1.0.0-0pre1.0) unstable; urgency=low

  * Initial Release.

 -- Brian M. Almeida <bma@debian.org>  Mon, 25 Sep 2000 13:16:36 -0400

Local variables:
mode: debian-changelog
End:
