=== debian/control ===
Source: musicbrainz
Section: libs
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Standards-Version: 3.5.6
Build-Depends: debhelper, autoconf, automake, libtool

Package: libmusicbrainz-dev
Architecture: any
Section: devel
Depends: libmusicbrainz1 (= ${Source-Version}), libc6-dev
Description: Second generation incarnation of the CD Index - development
 MusicBrainz indexes both digital compressed audio (MP3/Vorbis) and 
 digital audio CDs.  

Package: libmusicbrainz1
Architecture: any
Depends: ${shlibs:Depends}
Description: Second generation incarnation of the CD Index - library
 MusicBrainz indexes both digital compressed audio (MP3/Vorbis) and 
 digital audio CDs.
